Changeset 29316 for branches/backfire


Ignore:
Timestamp:
2011-11-23T23:57:13+01:00 (5 years ago)
Author:
nico
Message:

[backfire] toolchain/binutils: remove obsolete 2.20 version

Location:
branches/backfire/toolchain/binutils
Files:
7 deleted
2 edited

Legend:

Unmodified
Added
Removed
  • branches/backfire/toolchain/binutils/Config.in

    r29310 r29316  
    1313        config BINUTILS_VERSION_2_19_1 
    1414                bool "binutils 2.19.1" 
    15  
    16         config BINUTILS_VERSION_2_20 
    17                 depends !avr32 
    18                 depends !ubicom32 
    19                 bool "binutils 2.20" 
    2015 
    2116        config BINUTILS_VERSION_2_20_1 
     
    3833        default "2.18"            if BINUTILS_VERSION_2_18 
    3934        default "2.19.1"          if BINUTILS_VERSION_2_19_1 
    40         default "2.20"            if BINUTILS_VERSION_2_20 
    4135        default "2.20.1"          if BINUTILS_VERSION_2_20_1 
    4236        default "2.19.1" 
  • branches/backfire/toolchain/binutils/Makefile

    r29310 r29316  
    1919ifeq ($(PKG_VERSION),2.19.1) 
    2020  PKG_MD5SUM:=09a8c5821a2dfdbb20665bc0bd680791 
    21 endif 
    22 ifeq ($(PKG_VERSION),2.20) 
    23   PKG_MD5SUM:=ee2d3e996e9a2d669808713360fa96f8 
    2421endif 
    2522ifeq ($(PKG_VERSION),2.20.1) 
Note: See TracChangeset for help on using the changeset viewer.